---
term: ufue
slug: ufue
alt forms: []
search terms:
  glb:
  - ufue
  eng:
  - disgust
  - repugnance
  - feel disgust
  - be disgusted
  - be grossed out
  - cause disgust
  - gross out
  - ew
  - yuck
  - ugh
  epo:
  - abomeno
  - abomeni
  - naŭzi
  - pu
  - fi
  spa:
  - repulsión
  - repugnancia
  - náusea
  - asco
  - repugnar
  - dar asco
  - asquear
  - sentir repulsión
  - repugnarle
  - sentir asco
  - guácala
  - fuchi
  - ew
  - fo
  - puf
  - puaj
  - aj
  - puaf
  - fa
ipa: uˈfue
ipa link: http://ipa-reader.xyz/?text=uˈfue&voice=Ewa
status: false
category: root
word class: b.oro; il
trans html:
  eng: disgust, repugnance; feel disgust, be disgusted, be grossed out, (cause) disgust,
    gross out; ew, yuck, ugh
  epo: abomeno; abomeni, naŭzi; pu, fi
  spa: repulsi&oacute;n, repugnancia, n&aacute;usea, asco; repugnar, dar asco, asquear,
    sentir repulsi&oacute;n, repugnarle, sentir asco; gu&aacute;cala, fuchi, <em>ew</em>,
    fo, puf, (pu)aj, puaf, fa
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - disgust
    - repugnance
  - - feel disgust
    - be disgusted
    - be grossed out
    - (cause) disgust
    - gross out
  - - ew
    - yuck
    - ugh
  epo:
  - - abomeno
  - - abomeni
    - naŭzi
  - - pu
    - fi
  spa:
  - - repulsión
    - repugnancia
    - náusea
    - asco
  - - repugnar
    - dar asco
    - asquear
    - sentir repulsión
    - repugnarle
    - sentir asco
  - - guácala
    - fuchi
    - <em>ew</em>
    - fo
    - puf
    - (pu)aj
    - puaf
    - fa
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Doycisa: pfui, &uuml;&auml;h, w&auml;h
    Englisa: phooey
    Espanisa: puf, fuchi, fa
    Hangusa: 우웩 &ldquo;uwek&rdquo;
    Hindi: उफ़ &ldquo;uf&rdquo;, अरे &ldquo;are&rdquo;
    Niponsa: オエッ &ldquo;oe&#039;&rdquo;
    Putunhwa: 啐 &ldquo;tswey&rdquo;
    Rusisa: фу &ldquo;fu&rdquo;, уф &ldquo;uf&rdquo;
    Swahilisa: wai
    Turkisa: '&uuml;ff, &ouml;ff'
tags:
- ganjon
rhyme:
  blue:
    word class: t
    term: blue
    eng: blue
    epo: blua; blue
    spa: azul, celeste, blao
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nue:
    word class: num
    term: nue
    eng: nine
    epo: naŭ
    spa: nueve
    deu: neun
    fra: ""
    rus: ""
    zho: ""
  semiblue:
    word class: t
    term: semiblue
    eng: bluish, blueish
    epo: blueca; bluece
    spa: azulado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- ufue
...
